.col-calculator .unit-switcher,
.col-calculator .unit-switcher-part-time {
    display: flex;
    justify-content: end;
    margin-bottom: 20px;
    border-bottom: 1px solid #F2F2F2;
    padding-bottom: 20px;
}
.col-calculator .unit-switcher button,
.col-calculator .unit-switcher-part-time button {
    width: 99px;
    height: 42px;
    line-height: 42px;
    background: #FBFBFB;
    border: 1px solid #DEDEDE;
    color: #585858;
    display: inline-block;
    text-align: center;
    font-weight: 500;
    font-size: 14px;
    float: left;
    cursor: pointer;
}
.col-calculator .unit-switcher button.active,
.col-calculator .unit-switcher-part-time button.active {
    border: 1px solid #ED6E44;
    background: #ED6E44;
    color: #ffffff;
    pointer-events: none;
}
.col-calculator .unit-switcher button:first-child,
.col-calculator .unit-switcher-part-time button:first-child {
    border-radius: 3px 0 0 3px;
}
.col-calculator .unit-switcher button:last-child,
.col-calculator .unit-switcher-part-time button:last-child {
    border-radius: 0 3px 3px 0;
}
.col-calculator input {
    background: #FBFBFB;
    border: 1px solid #DEDEDE;
    border-radius: 3px;
    width: 50%;
    height: 42px;
    line-height: 42px;
    float: right;
    padding: 0 14px !important;
    box-sizing: content-box;
    font-family: 'Poppins';
    font-weight: 500;
    color: #292929;
    font-size: 14px;
    letter-spacing: 0;
}
.col-calculator .input-wrap-pto,
.col-calculator #workdayHoursContainer:not(.hidden),
.col-calculator #workdayHoursContainerPartTime:not(.hidden) {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.col-calculator .input-wrap-pto label,
.col-calculator #workdayHoursContainer label,
.col-calculator #workdayHoursContainerPartTime label {
    width: 50%;
    font-weight: 400;
    font-size: 14px !important;
    line-height: 22px;
    color: #585858;
    display: inline;
}
.col-calculator .hidden {
    display: none;
}
.col-calculator .result-pto {
    background: #FBFBFB;
    border-radius: 3px;
    padding: 29px 16px;
    transition: all .2s ease-in;

}
.col-calculator .result-pto p{
    font-weight: 400;
    font-size: 14px;
    line-height: 44px;
    color: #585858;
    display: inline;
}
.col-calculator .result-pto p span {
    color: #ED6E44;
    font-weight: 500;
    margin-left: 10px;
}
.col-calculator .btn {
    height: 52px;
    width: 100%; 
    display: block;
    color: #ED6E44;
    border: 2px solid #ED6E44;
    background: #ffffff;
    border-radius: 10px;
    text-align: center;
    font-size: 17px;
    font-weight: 500;
    cursor: pointer;
    margin-top: 50px;
    transition: all .2s ease-in;
}
.col-calculator .btn:hover {
    background: #ED6E44;
    color: #fff;
    transition: all .2s ease-in;
}

.reset-class-pto{
    font-weight: 400;
    font-size: 16px;
    line-height: 23px;
    color: #7F00FF;
    text-align: center;
    cursor: pointer;
    display: none;
    width: 75px;
    margin: 32px auto 0;
}
.reset-class-pto.reset{
    display: block;
}
.reset-class-pto img {
    width: 18px;
    height: 18px;
    float: left;
    margin-top: 2px;
    margin-right: 13px;
}

.row-calculator-block{
    gap: 30px;
    justify-content: center;
}
.pto-bg-wrap{
    margin-bottom: 0px;
}
#cta{
    margin-top: 150px;
}
@media(max-width: 1000px){
    .row-calculator-block{
        gap: 0px;
    }
    .block-calculator { 
        margin-bottom: 20px;
    }

    .calculator {
        padding: 30px 30px 30px 30px;
    }
    .col-calculator .input-wrap-pto,
    .col-calculator #workdayHoursContainer:not(.hidden),
    .col-calculator #workdayHoursContainerPartTime:not(.hidden) {
        display: flex;
        flex-wrap: wrap;
    }
    .col-calculator .input-wrap-pto label, 
    .col-calculator #workdayHoursContainer label, 
    .col-calculator #workdayHoursContainerPartTime label {
        width: 100%;
    }
    .col-calculator .unit-switcher button, 
    .col-calculator .unit-switcher-part-time button{
        width: 100%;
        margin-bottom: 10px;
    }
    .col-calculator input[type="date"]{
        font-size: 14px;
    }
    .col-calculator .btn {
        height: 49px;
        font-size: 15px;
    }
    #cta{
        margin-top: 100px;
    }
}